Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "brian RAMSHAW" <[email-masked]>
Date: Sun, 4 May 2003 13:23:48 -0700

----- Original Message ----- 
  From: brian RAMSHAW 
  To: [email-masked] 
  Sent: Tuesday, April 22, 2003 12:30 PM

  "Hasegawa 1/32 Bf109 G14" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  After building about forty 1/48 messerschmitts I was adamant that I wouldn't buy the big hasegawa 109 when it came out for fear of starting myself off again in a different scale. Needless to say I caved, buying one as a "one off". I loved the kit and currently have three more in the to-do pile (Doh!). The kit is basically out of the box with scratch built harness and minor details added to the cockpit. All the markings were masked and sprayed mainly because I hate decals. For the national insignia I started out using Eduard masks but didn't have much success with these and ended up laboriously re-masking them with Tamiya tape (I think it's the glue residue on the masks which results in a ragged edge - I will clean the masks in situe with lighter fluid next time I use them).

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Humbrol enamel paints were used throughout with my own mixes for the rlm colours. I've seen winter schemes on Luftwaffe machines which are very worn, but I decided to keep mine fairly clean in the interests of an attractive model. I pre and post shaded the model using shades of grey and white on the upper surfaces with a few drops of sand colour added to take the edge off the white. After varnishing with Johnsons Klear the panel lines were given an oil paint wash. I've now started a desert scheme G2 (I don't just build 109's by the way, but I usually have one on the go!)  - don't know where I'm going to put all these big kits. Now I've started in 1/32 I need a new tool Emil - wonder how long it will take for Hasegawa or Tamiya to provide one..

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "David ramshaw"